/*
Title:      Master styles for screen media
Author:     Paul Sivers, Keywave Media Solutions Ltd [http://www.keywave.com]
Created:	07/02/09
Updated:    07/02/09
*/

body { margin: 0; padding: 0 0 40px 0; border: 0; font-family: Arial, Helvetica, Verdana, sans-serif; font-size: x-small; text-align: center; min-width: 960px; line-height: 1.2em; color: #666; background: #e5edcb; border-top: 13px solid #9bb73e; voice-family: "\"}\""; voice-family: inherit; font-size: small; }
body, p, tr, td, h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, Verdana, sans-serif; }
/* ---[ links ]------------------------------- */

a:link { color: #325a85; }
a:visited { color: #325a85; }
a:hover { color: #9bb73e; }
a.more { padding-right: 7px; background: url(../img/more-blue.gif) no-repeat 100% 5px; }
a.hpheaderlink, a:link.hpheaderlink, a:visited.hpheaderlink  { display:block; height: 23px; width:210px; vertical-align: middle; color:#fff; font-size: 13px; text-decoration: none; padding: 7px 0 0 10px; background: url(/images/hplinkheaderbg.gif) no-repeat left; }
a.hpheaderlink:hover { display:block; height: 23px; vertical-align: middle; color:#fff; font-size: 13px; text-decoration: none; padding: 7px 0 0 10px; background: url(/images/hplinkheaderbghover.gif) no-repeat left; }
a.more { background: url(/images/rightarrowblue.gif) no-repeat right; padding: 0 15px 0 0; font-weight: bold; text-decoration:none; }
a.more:hover { background: url(/images/rightarrowgreen.gif) no-repeat right; padding: 0 15px 0 0; font-weight: bold; text-decoration:none; }
a.moreleft { background: url(/images/rightarrowblue.gif) no-repeat left; padding: 0 0 0 15px; font-weight: bold; text-decoration:none; }
a.moreleft:hover { background: url(/images/rightarrowgreen.gif) no-repeat left; padding: 0 0 0 15px; font-weight: bold; text-decoration:none; }
a.back { background: url(/images/leftarrowblue.gif) no-repeat left; padding: 0 0 0 15px; font-weight: bold; text-decoration:none; }
a.back:hover { background: url(/images/leftarrowgreen.gif) no-repeat left; padding: 0 0 0 15px; font-weight: bold; text-decoration:none; }

/* ---[ common elements ]--------------------- */

p { margin: 0 0 1em 0; padding: 0; }
h1 { font-size: 125%; font-weight: bold; padding: 0 0 0 0; margin: 0 0 1em 0; color: #333; background: transparent; }
h2 { font-size: 100%; font-weight: bold; padding: 0 0 0 0; margin: 0 0 1em 0; color: #333; background: transparent; }
h3 { font-size: 90%; font-weight: bold; padding: 0 0 0 0; margin: 0 0 1em 0; color: #333; background: transparent; }
h3 a:link, h3 a:visited { font-size: 110%; text-decoration: none; color: #40659B; }
h3 a:hover { color: #036; }
h4, h5 { margin: 1.5em 0 0 0; font-size: 110%; font-weight: normal; color: #333; }
h1 span, h2 span, h3 span { color: #999; }
blockquote { font-size: 88%; color: #777; padding-left: 23px; background: url(../images/quotemarks.gif) no-repeat 0 3px; }
blockquote.praise { padding: 0 0 10px 23px; border-bottom: 1px solid #eee; }
code { color: #7B9905; font-size: 110%; line-height: 1.2em; text-align: left; }
code strong { color: #4E6200; }
abbr, acronym, .popup { font-style: normal; border-bottom: 1px dotted; }
em { font-style: italic; }
strong { font-weight: bold; }
strike { text-decoration: line-through; }
address { margin: 0; padding: 0; font-style: normal; }
form { display: inline; position: relative; margin: 0; padding: 0; }
.pagebutton { font-size: 110%; font-weight: bold; background-color: #e6e6e6; border: 1px solid; border-color: #ccc #666 #666 #ccc; margin: 0; padding: 0 4px 1px 4px; cursor: hand; text-decoration: none; }
.smaller { font-size: 90%; }
.topright { width: 160px; float: right; text-align: right; padding: 0 0 10px 10px; }
.topright p { margin:0; padding: 0; }
.topright div { margin: 0 0 10px 0; }
.toprighta { float: right; text-align: right; padding: 0 0 10px 10px; }
.toprightwithborder { float: right; text-align: right; margin: 0 0 10px 10px; border: 1px solid #0c2b73;}
.withborder { border: 1px solid #0c2b73;}

/* ---[ top ]------------------------------- */

#outer { z-index: 10; font-size: 90%; width: 940px; margin: 0 auto 40px auto; padding: 0 10px 0 10px; text-align: left; background: #fff url(/images/footerbottomcurve.gif) no-repeat bottom; }
#maincontent { position: relative; width: 940px; margin: 0 auto; padding: 0; text-align: left; background: url(/images/leftbg.gif) repeat-y; overflow:auto; }
#hpmaincontent 	{ position: relative; width: 940px; margin: 0 auto; padding: 0; text-align: left; background: url(/images/hpblockbg.gif) repeat-y; height: 100%; min-height: 100%;  }
#widecontent { position: relative; width: 920px; margin: 20px 10px ; padding: 0; text-align: left; height: 100%; min-height: 100%;  }
#hpcontent { position: relative; width: 920px; margin: 20px 10px 0 10px; padding: 0; text-align: left; height: 100%; min-height: 100%;  }
html>body #outer{height:auto;}
#centreleftwrap { margin: 0; padding: 0;}
#left { position:relative; width:180px; margin: 0 30px 0 0; padding: 22px 0 0 0; margin-bottom:32px; background: #e5edcb url(/images/lefttopbg.gif) no-repeat; min-height: 100% ; }
#centre { position:relative; width:720px; float:right; margin: 20px 10px 0 0; padding: 0; padding-bottom:32px; }
#hpcentre 			{ position:relative; width:620px; margin: 0; padding: 0; padding-bottom:32px; }
#right 					{ position:relative; width:140px; float:right; margin: 0; padding: 0; padding-bottom:32px; }
#header { width: 940px; z-index: 5000; background: #e5edcb; color: #666;}
#topnav { background: #336699 url(/images/navbg.gif) no-repeat; height: 36px; color: #fff; padding: 0; border-top: 13px solid #9bb73e;}
#content { margin: 0; padding: 0; }
.clearer 				{ clear: both; height:1px; overflow:hidden; margin-bottom:-1px; }
#hpcontent2 		{ margin: 0 5px 0 0; padding: 0; height: 100%; min-height: 100%; border-bottom: 1px solid #666;}
#hp1 						{ position:relative; float:left; width:33%; height: 100%; min-height: 100%; margin: 0; padding: 0; border-right: 1px solid #666;}
#hp2 						{ position:relative; float:left; width:32%; height: 100%; min-height: 100%; margin: 0; padding: 0;}
#hp3 						{ position:relative; float:left; width:34%; height: 100%; min-height: 100%; margin: 0; padding: 0; border-left: 1px solid #666;}
#hp1content 		{ margin: 10px 10px 10px 15px; padding: 0; }
#hp2content 		{ margin: 10px 10px 10px 15px; padding: 0; }
#hp3content 		{ margin: 10px 10px 10px 15px; padding: 0; }
#hpcontent2 p 	{ margin: 0 0 1em 0; padding: 0; }
#hplinks { margin: 10px 0 0 0; background: url(/images/hplinksbg.gif) repeat-y; }
.hplinkitem { padding: 10px; }
.hplinkitem a { text-decoration:none; }
.hplinklistitem { margin: 0 0 10px 0; }
#hplinks h2 { margin:0; padding:0; }
#left h1 { font-size: 100%; font-weight: bold; padding: 0 0 1em 10px; border-bottom: 1px solid #fff;}
#right h1 { text-transform: uppercase; font-size: 85%; font-weight: bold; padding: 3px 10px 2px 10px; margin-right: 1px; color: #999; background: #fff; border-bottom: 1px solid #ccc;}
#centre h1 { font-size: 125%; font-weight: bold; padding: 0 0 15px 0; margin: 0 0 20px 0; color: #333; background: transparent; border-bottom: 1px solid #e5edcb;}
#centre h2 { font-size: 100%; font-weight: bold; padding: 0 0 0 0; margin: 0 0 1em 0; color: #333; background: transparent; }
#centre h3 { font-size: 90%; font-weight: bold; padding: 0 0 0 0; margin: 0 0 1em 0; color: #333; background: transparent; }
#centre h1.noline { font-size: 125%; font-weight: bold; padding: 0 0 0 0; margin: 0 0 20px 0; color: #333; background: transparent; border-bottom: none; }
#widecontent h1 { font-size: 125%; font-weight: bold; padding: 0 0 20px 0; margin: 0 0 20px 0; color: #333; background: transparent; border-bottom: 1px solid #e5edcb;}
#widecontent h1.noline { font-size: 125%; font-weight: bold; padding: 0 0 0 0; margin: 0 0 20px 0; color: #333; background: transparent; border-bottom: none;}
#hpcentre h1 { font-size: 125%; font-weight: bold; padding: 3px 10px 20px 15px; margin: 0 5px 0 0; color: #333; background: transparent; }
#calendar h1 { font-size: 120%; font-weight: bold; padding: 15px 0 15px 5px; margin: 0; color: #000; border: none;}
#hpcontent2 h1 { font-size: 95%; font-weight: bold; padding: 3px 10px 3px 15px; margin: 0 0 0 0; color: #003366; background: #ffffff; border-top: 1px solid #666; border-bottom: none;}
#headertop a { padding: 0 3px; color: #fff; text-decoration: none;}
#headertop a:link { color: #fff; }
#headertop a:visited { color: #fff; }
#headertop a:hover { color: #036; }
#content p { margin: 0 0 1em 0; padding: 0; }
.pagetitle { position:relative; }
.pagelinks { position:absolute; top:0; right:0; }

#logo { position: relative; float:left; background: #fff; padding: 40px 10px 45px 10px; margin: 0 0 0 1px; }
#banner { position: relative; float:right; background: #fff; margin: 0; padding: 0; }
#banner img { width: 600px; height: 160px; border: none; }
#clearbannerfloat { clear: both; height:1px; overflow:hidden; margin-bottom:-1px; }
#date { position: relative; float:left; padding: 0; margin: 0; }
#date p { margin: 0; padding: 5px 10px; }
#url { position: relative; float:right; margin: 0; padding: 0; }
#url p { margin: 0; padding: 5px 10px; font-size: 120%; font-weight: bold; }

/* navigation */

#menu, #menu ul { /* all lists */ padding: 0; margin: 0; list-style: none; float : left; width : 180px; } 
#menu li { /* all list items */ position : relative; float : left; line-height : 1em; width: 180px; }
#menu li a { display : block; color : #444; font-size: 12px; font-weight : normal; text-decoration : none; padding : 9px 10px 8px 10px; border-bottom: 1px solid #fff;}
#menu li a:hover { color : #fff; background-color : #9bb73e; }


/*	Partners */
.partnercontainer 		{ width: 450px; margin: 10px 0 10px 0;}
.partnerlogo					{ width: 120px; float: left;}
.partnerdetails				{ width: 300px; float: left; margin: 0 0 0 20px;}
.partnercontactheader	{ width: 60px; float: left;}
.partnercontactheader	{ float: left;}

/*	Making Plans */
.plancontainer				{ width:100%;}
.planimages						{ float: right; margin: 0 0 0 10px;}
.planimage						{ }

/*	News Summary */
.newslisting { margin: 0 0 20px 0; padding: 0 0 0 0; border-bottom: 1px solid #e5edcb; }
.newssummaryimage			{ width: 120px; float: right; margin: 0 0 0 10px;}
.newssummary					{ float: left;}
#centre h2 a { font-size: 100%; font-weight: bold; padding: 0 0 0 0; margin: 0 0 1em 0; color: #333; background: transparent; text-decoration:none;}
#centre h2 a:hover { font-size: 100%; font-weight: bold; padding: 0 0 0 0; margin: 0 0 1em 0; color: #9bb73e; background: transparent; text-decoration:none;}


/* lists */

#content ul { position: relative; list-style: none; margin: 1em 0 1em 0; padding-left: 10px; }
#content ul li { padding: 0 0 5px 20px; line-height: 1.3em; background: #fff url(/images/orangebullet.gif) no-repeat 0 5px; }
#content dl dd { margin: 0; padding: 0 0 1em 0; font-size: 90%; }
#content dl dt { font-weight: bold; }
#content dl dt span { font-weight: normal; }
#quick-list dt { padding: 0 0 0 13px; background: url(../img/ext-link.gif) no-repeat 0 5px; }
#quick-list .date { color: #999; }

/* directory */

#dirlisting h1 { margin: 1em 0 1em 0; padding: 10px 0 10px 5px; font-size: 14px; font-weight: bold; color: #333; background: #e5edcb;}
#dirlisting select { color: #666;}
#dirlisting table { margin: 0 0 10px 0;}

.azlink { text-decoration: none; color: #666666; background-color: #ffffff; padding: 3px 6px 3px 6px; display: block; line-height: normal;/* */ }
.azlink:hover { text-decoration: none; color: #ffffff; background-color: #9bb73e; }
.azlinksel { text-decoration: none; color: #ffffff; background-color: #e5edcb; padding: 3px 6px 3px 6px; display: block; line-height: normal;/* */ }
.azlinksel:hover { text-decoration: none; color: #ffffff; background-color: #9bb73e; }


/* ---[ entries ]---------------------------------- */

#home #content h3 { margin: 0; padding: 0; border: none; }
#content dl#entries { margin: 0; padding: 0; }
#content dl#entries dt a { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 130%; font-weight: normal; text-decoration: none; color: #40659B; }
#content dl#entries dt a:hover { color: #036; }
#content dl#entries dd { margin: 0; padding: 0; font-size: 100%; }
#content dl#entries dd .more { font-size: 90%; }
#content dl#entries dd.posted { margin: 0 0 15px 0; padding: 0 0 15px 0; font-size: 90%; color: #999; border-bottom: 1px solid #eee; }
a.plink { padding-left: 16px; color: #999; text-decoration: none; background: url(../img/perm_doc.gif) no-repeat 0 1px; }
a.clink, .commoff { margin: 0 0 0 2px; padding: 0 0 0 15px; color: #999; text-decoration: none; background: url(../img/com_bubble.gif) no-repeat 0 1px; }
.commoff { color: #ccc; background-image: url(../img/comment_off.gif); }
a.plink:hover, a.clink:hover { color: #666; }
p#menu { color: #999; font-size: 90%; margin-top: 0; }
p#menu.month { margin-top: 1em; }

#calendar input { font-size: 12px; padding: 2px; }
#calendar select { font-size: 12px; color: #666;}

/* ---[ footer ]----------------------------------- */

#footer { position: relative; margin: 10px 0 0 0; padding: 10px 8px 10px 8px; font-size: 90%; color: #666; border-top: 1px solid #e5edcb; }
#footer a { padding: 0; color: #888; }
#footer a:hover { color: #f90; }
#filler { margin: 0 0 20px 0; padding: 0; background: #585858; height: 30px; border: 1px solid #fff;}

/* ---[ forms ]------------------------------------ */

#contactform, #comments-form, #shirt-form, #search-form, #searchxxxx { margin: 0 0 25px 0; padding: 15px; background: url(../img/form-bg.gif) repeat-x top left; }
#search-form, #searchxxx { background-image: url(../img/search-form-bg.gif); }
#search-form p { margin: 0 0 10px 0; }
#contactform dl { margin: 0; padding: 0; font-size: 90%; }
#contactform dt { color: #333; font-weight: normal !important; }
#contactform dt em, #contactform .note em { color: #c00; font-weight: bold; font-style: normal; }
#contactform #realname, #contactform #email, #contactform #url { width: 200px; border: 1px solid #ccc; padding: 2px; color: #444; }
#contactform textarea { width: 400px; height: 180px; font-family: inherit; font-size: 120%; border: 1px solid #ccc; }
#search { margin: 0; padding: 0 0 0 0; font-size: 90%; color: #036; border: 0; }
#search input { width: 122px; font-size: 90%; color: #036;}
#search select { width: 100%; font-size: 90%; color: #036;}
#search #dosearch { position: relative; float: right; width: 60px; font-size: 90%; color: #036; background: #f5f5f5; cursor: hand; margin-top: 5px; border-right: 1px solid #036; border-bottom: 1px solid #036; border-left: 1px solid #ccc; border-top: 1px solid #ccc;}
#clearfloat { position: relative; float: both ;}
#searchform { margin: 0 auto; padding: 0; }
#loginform { margin: 0 auto; padding: 0; }
#login { margin: 0; padding: 0 0 20px 0; color: #666; border: 0;}
#login input { width: 112px; }
#login password { width: 112px; }
#login select { width: 100%; font-size: 90%; color: #666;}
#login #dologin { font-size: 85%; width: 40px; background: #e6e6e6; cursor: hand; text-decoration: none; margin: 0 0 0 10px; padding: 0 4px 1px 4px; border: 1px solid; border-color: #ccc #666 #666 #ccc;}

#librarysearch { padding: 1em 1em 0.5em 0.5em; margin: 10px 0 10px 0; background: #f3f3f3; color: #333;}
#librarysearchform div { margin-bottom: 0.5em; }
#librarysearch input { width: 335px; }
#librarysearch select { width: 340px; }
#librarysearch input.button { width: 5em; background-color: #e6e6e6; border-color: #ccc #666 #666 #ccc; margin-left: 1em; padding: 0; cursor: pointer; }
#librarysearch label { float: left; width: 140px; }

#comments { padding: 10px; margin: 20px 0 10px 0; background: #f3f3f3; color: #333;}
#commentsform div { margin-bottom: 0.5em; }
#comments input { width: 200px; padding: 2px; }
#comments input { width: 193px; }
#comments select { width: 200px; color: #666;}
#comments input.button { width: 10em; background-color: #e6e6e6; }
#comments label { float: left; width: 150px; padding: 3px 10px 0 0; }
#comments textarea { width: 193px; }
#comments .textareawide { width: 400px; }
#comments .selectwide { width: 360px; }
#comments .inputwide { width: 353px; }

#cmsform { padding: 0; margin: 0; color: #333; }
#cmsform div { margin-bottom: 0.5em; }
#cmsform tr { padding: 0; }
#cmsform td { vertical-align: top; padding: 0 10px 10px 0;}
#cmsform input { width: 300px; padding: 2px; }
#cmsform select { width: 300px; color: #666; }
#cmsform input.button { width: 10em; background-color: #e6e6e6; border-color: #ccc #666 #666 #ccc; margin: 20px 0 0 0; padding: 0; cursor: pointer; }
#cmsform input.button2 { width: 10em; background-color: #e6e6e6; border-color: #ccc #666 #666 #ccc; margin: 0 0 0 0; padding: 0; cursor: pointer; }
#cmsform input.checkbox { width: 1.5em; margin: 0; padding: 0; border: none;}
#cmsform label { float: left; width: 110px; white-space:nowrap; }
#cmsform textarea { width: 300px; }
#cmsform .textareawide { width: 400px; }
#cmsform .selectwide { width: 260px; }
#cmsform .inputwide { width: 253px; }
#cmsform p { color: #666; font-size: 90%; }
#cmsform p.norecord { font-size:12px; padding:0 0 10px 0; margin:0; }
#cmstable { margin: 0; padding: 0; background: #fff; }
#cmstable p { font-size:11px; padding:3px 0 0 0; margin:0; }
#cmstable p.norecord { font-size:12px; padding:0 0 10px 0; margin:0; }
#cmstable h2 { font-size:12px; padding:5px 0 5px 5px; margin: 10px 0; background: #e5edcb; color: #333; }
#cmslisttable h2 { font-size:12px; padding:5px 0 5px 5px; margin: 10px 0; background: #e5edcb; color: #333; }
#cmslisttable { margin: 0; padding: 2px; background: #f5f5f5; }
#cmslisttable td { vertical-align: top; padding: 8px 5px 0 5px;}
#cmstablenospace td { vertical-align: top; margin: 0; padding: 0 10px 0 0;}
#cmslisttable h3 { margin: 0; padding: 0; background: #cccccc; }
#cmslisttable th { margin: 0; padding: 3px 5px 3px 5px; background: #e5edcb; font-size: 11px; color: #333; }
#cmsformheader td { vertical-align: top; }
.cmstitle { position:relative; }
.cmslinks { position:absolute; top:0; right:0; }

.pagebutton { font-size: 110%; font-weight: bold; background-color: #e6e6e6; border: 1px solid; border-color: #ccc #666 #666 #ccc; margin: 0; padding: 0 4px 1px 4px; cursor: hand; text-decoration: none; }

/* ---[ misc. ]---------------------------------------- */

hr { border-top: 1px solid #e5edcb; color: #fff; background-color: #fff; height: 1px; }
#commentsform hr { border-top: 1px solid #fff; color: #fff; background-color: #fff; height: 1px; }
h3 img { vertical-align: middle; }
.center { text-align: center; }
a img { border: none; }
.hide { display: none; }

/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:1 -Windows XP Style
  -----------------------------------
*/
#p7PMnav {
	margin: 0;
	padding:0;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	width: 100%;
	float: left;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p7PMnav ul li {
	border-right: 0;
}
#p7PMnav ul {
	margin: 0;
	padding: 0.5em 0;
	background-color: #ffffff;
	border-right: 1px solid #134172;
	border-bottom: 1px solid #134172;
	border-left: 1px solid #EEEFEA;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	padding: 13px 15px 12px 15px;
	color: #ffffff;
	line-height:1;
	border-right: 1px solid #42678e;
}
#p7PMnav ul a {
	background-color: #ffffff;
	padding: 4px 8px 4px 14px;
	color: #666666;
	font-weight: normal;
	border-right: none;
}

#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	background-color: #ffffff;
	color: #585858;
	letter-spacing: .01px;
}

#p7PMnav ul a:hover, #p7PMnav ul a:active, #p7PMnav ul a:focus {
	background-color: #134172;
	color: #ffffff;
}

/* ------ the current page marker style ------ */
#p7PMnav .p7PMmarkthis .p7PMmark {
	color: #ffffff;
	background-color: #9bb73e;
	font-weight: bold;
}

/* ------ the trigger link styles ------- */

/*the normal trigger links */
#p7PMnav ul .p7PMtrg, #p7PMnav ul .p7PMon {
	background-image:  url(/images/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color: #ffffff;
	color: #585858;
}

/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	width: 100px;
}
#p7PMnav ul li {
	float: none;
}
/* 2nd and subsequent Submenu widths */
#p7PMnav ul, #p7PMnav ul li {
	width: 172px;
}
#pmmcrumb {
	font-size: 0.9em;
	font-weight: bold;
	margin-bottom: 16px;
	color: #8B9478;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #6D755E;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
/* The single backslash \ character inside this comment
causes IE5 Mac to ignore the following rule, which allows other
browsers to render top-level menu items to their natural width. */
#p7PMnav li {width: auto;}